@charset "utf-8";
/* CSS Document */


body {
	background:url(../img/bg.png) no-repeat top;
	width:100%;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	overflow-x: hidden;
	margin:0 auto;
}
.clear {
	clear:both;
}
#geral {
	width:980px;
	margin:0 auto;
}
#topo {
	margin: 0 auto;
}
#topo .logo img {
	float:left;
	position: absolute;
	z-index:3;
}
#topo .menu {
	background:url(../img/bg_menu.png) no-repeat center;
	height:122px;
	width:892px;
	margin-left:75px;
	position: absolute;
	z-index:1;
}
#topo .dir {
	width:239px;
	float:right;
	position: absolute;
	z-index:2;
	margin-left:750px;
	margin-top:25px;
}
#topo .dir .corretor {
	float:left;
	cursor:pointer;
}
#banner {
	padding: 145px 0 0 0;
}
#barra_twt {
	background:url(../img/bg_twt.png) no-repeat;
	width:982px;
	height:62px;
	margin-left:-5px;
}
#barra_twt .infos {
	width:900px;
	margin:0 auto;
	padding-top:13px;
}
#barra_twt .infos #ico_twt {
	background:url(../img/ico_twt.png) no-repeat;
	width:33px;
	height:33px;
	margin-right:20px;
	float:left;
}
#barra_twt .infos #msg_twt {
	font-size:12px;
	color:#666666;
	margin-top:5px;
}
#tituloPag {
	width:972px;
}
#tituloPag .tit {
	margin-left:366px;
	margin-top:-15px;
	position: absolute;
	z-index:-1;
}
.destaques {
	width: 972px;
	margin-top:40px;
}
.btn_esq {
	float:left;
	margin-right:-7px;
	margin-top:154px;
	margin-left:0px;
}
.btn_dir {
	padding-top: 154px;
	float:right;
}
{
width:890px;
float:right;
margin-right:-473px;
height:509px;
}
#empreendimento {
	background:url(../img/bg_destaque.png);
	width:282px;
	height:356px;
	float:left;
	margin-left:10px;
}
#empreendimento .foto img {
	border:none;
	width:253px;
	height:257px;
}
#empreendimento .desc {
	width:242px;
	height:75px;
	margin:-25px 7px 5px 10px;
	float:left;
	text-align:center;
}
#empreendimento .redes {
	width:190px;
	height:75px;
	margin:-100px 0 0 210px;
	float:left;
	padding:0px 0 0 0;
}
#clique {
	background:url(../img/btn_clique.png) no-repeat;
	width:103px;
	height:29px;
	margin:-16px 0 0 81px;
	cursor:pointer;
}
#icons_rdp {
	margin-left:83px;
	margin-top:60px;
}
#icons_rdp .acompanhe {
	background:url(../img/btn_acompanhe.png) no-repeat;
	width:133px;
	height:62px;
	float:left;
	margin-right: 30px;
	margin-top:-30px;
	cursor:pointer;
}
#icons_rdp .cadastre {
	background:url(../img/btn_cadastrese.png) no-repeat;
	width:167px;
	height:63px;
	float:left;
	margin-right: 30px;
	margin-top:-30px;
	cursor:pointer;
}
#icons_rdp .lofttv {
	background:url(../img/btn_loftTV.png) no-repeat;
	width:120px;
	height:62px;
	float:left;
	margin-top:-30px;
	margin-right:30px;
	cursor:pointer;
}
#icons_rdp .segundavia {
	background:url(../img/2via.png) no-repeat;
	width:120px;
	height:62px;
	float:left;
	cursor:pointer;
	margin-top:-30px;
	margin-right:30px;
}
#icons_rdp .noticias {
	background:url(../img/btn_noticias.png) no-repeat;
	width:125px;
	height:65px;
	float:left;
	cursor:pointer;
	margin-top:-30px;
}
#rodape {
	background:url(../img/bg_rodape.png) no-repeat;
	height:276px;
	width:100%
}
#rodale #geral {
	width:980px;
	margin:0 auto;
}
#rodape #menuRdp {
	color: #fff;
	float:left;
	width:800px;
}
#rodape #menuRdp ul {
	width:800px;
	list-style:none;
	font-size: 11px;
	margin-top:50px;
}
#rodape #menuRdp li {
	display: inline;
	margin-left:7px;
}
#rodape #menuRdp li a {
	color:#FFF;
	text-decoration:none;
}
#rodape #menuRdp li a:hover {
	color:#FFF;
	text-decoration:underline;
}
#rodape #menuRdp li a.active {
	color:#FFF;
	text-decoration:underline;
}
#rodape #redesSociais {
	width:185px;
	float:right;
	margin-top:-10px;
}
#rodape #redesSociais ul {
	list-style:none;
}
#rodape #redesSociais li {
	display:inline;
}
#rodape #redesSociais li img {
	border:none;
}
#copy {
	font-size: 10px;
	color: #fff;
	text-align:right;
	margin-top:10px;
	margin-right:40px;
}
#endereco {
	font-size: 11px;
	color: #fff;
	margin-top:0px;
	width:768px;
	margin-left:7px;
}
.subpag {
	color:#666;
	font-size:12px;
	padding-bottom:10px;
}
.subpag ul li a:hover {
	text-decoration:underline;
}
/* imoveis */
.cx_imoveis_geral {
	width:970px;
	height:400px;
	background:transparent;
	margin:25px 0 0 0;
}
.btn_esq, .btn_dir {
	width:40px;
	height:234px;
	float:left;
	text-align:center;
}
.btn_dir {
	float:right;
}
.btn_esq a img, .btn_dir a img {
	margin:-22px 0 0 0;
}
.preloader {
	width:130px;
	height:50px;
	margin:74px auto;
	padding:10px;
	background:#E2E2E2;
	text-align:center;
	font:11px Arial, Helvetica, sans-serif;
}
.imoveis_container {
	width:890px;
	height:400px;
	float:left;
	margin:25px 0 0px 0px;
	overflow:hidden;
	display:none;
}
.imoveis_container div {
	width:915px;
}
.imoveis_container dl {
	width:431px;
	float:left;
	margin:6px;
	clear:none;
	background:url(../img/bg_destaque.png);
	height:509px;
}
.imoveis_container dl dt {
	width:268px;
	height:255px;
	padding:7px;
	margin-bottom:6px;
}
.imoveis_container dl dt span {
	display:block;
	width:431px;
	overflow:hidden;
	height:260px;
	margin:0px 8px 10px;
}
.imoveis_container dd {
	text-align:left;
	color:#5c5c5c;
}
.imoveis_container dd strong {
	display:block;
}
.imoveis_container dd span {
	display:block;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	margin:8px;
	margin-top:36px;
	color:#6b6a6a;
}
.titulo {
	width:242px;
	text-align:center;
}
.imoveis_container dd.desc p.cinzaPequena a span.desc {
	color:#6b6a6a;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	margin-left:-15px;
}
.cufon {
	font-weight:bold;
	font-size:15px;
}
/* CONFIGURAÇÃO DA CAIXA DE DESTAQUES */





#hom_destaques {
	width:891px;
	height:239px;
	background:url(../img/bg_cxNoticias.png);
	margin:32px 0 20px 28px;
	float:left;
}
.destWrap {
	width:450px;
	height:253px;
	float:left;
}
.destaque {
	width:645px;
	height:224px;
	cursor:pointer;
}
.destaque .image {
	width:245px;
	height:194px;
	overflow:hidden;
	text-align:center;
	padding:15px 5px 5px 20px;
	float:left;
}
.destaque .conteudo {
	width:337px;
	height:193px;
	padding:55px 13px 0 13px;
	float:left;
}
.conteudo a h2 {
	font:bold 13px Arial, Tahoma, Helvetica, sans-serif;
	margin:10px 0 0 0;
	padding:0;
	height:auto;
	color:#066968;
	background:none;
	text-transform:uppercase;
}
.conteudo a p {
	color:#6b6a6a;
	font:12px Arial, Tahoma, Helvetica, sans-serif;
	margin:5px 0 0 0;
	padding:0;
}
#dest2, #dest3, #dest4 {
	display:none;
}
ul#chamadaDest {
	width:225px;
	float:right;
	list-style:none;
	padding: 15px;
	margin-top:-22px;
}
ul#chamadaDest li a {
	display:block;
	height:30px;
	margin:0;
	font-size:12px;
	color:#606060;
	text-decoration:none;
	padding: 12px 0 12px 0;
}
ul#chamadaDest li a .date {
	display:block;
	color:#606060;
	font-weight:bold;
}
ul#chamadaDest li.over a .date {
	font-weight:bold;
	color:#6b6a6a;
}
ul#chamadaDest li.over a, ul#chamadaDest li a:hover {
	border:none;
	color:#6b6a6a;
	/*background:#BFDEE0;*/
	background:transparent;
}
.todas {
	display:block;
	float:right;
	width:153px;
	height:14px;
	margin:4px 0 0 0;
	padding:6px 10px;
	background:#606060;
}
.todas a {
	font:bold 12px Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}
#cxNoticias {
	height:265px;
}
.inst {
	list-style-image:url(../img/bullet.png);
	color:#414042;
	margin:10px 0 0 45px;
	float:left;
}
.ins {
	color:#414042;
	font-size:16px;
	line-height:40px;
}
#contato {
	width:889px;
	min-height:381px;
}
#boleto {
	width:100%;
	height:351px;
	color:#58595b;
}
#boleto span {
	margin-top:20px;
	float:left;
	margin-left:84px;
}
.linha {
	background:url(../img/boletos.png) no-repeat center center;
	width:100%;
	height:114px;
}
.bancos1 {
	width:190px;
	float:left;
	padding-top: 20px;
	margin-left:133px;
}
.bancos2 {
	width:290px;
	float:left;
	padding-top: 30px;
	margin-left:17px;
}
.bancos3 {
	width:267px;
	float:left;
	padding-top: 38px;
}
.bancos4 {
	width:231px;
	float:left;
	margin-top: 20px;
	margin-left:109px;
}
.bancos5 {
	width:290px;
	float:left;
	padding-top: 30px;
}
.bancos6 {
	width:267px;
	float:left;
	padding-top: 38px;
}
.boleto {
	margin-left:65px;
	margin-top:-44px;
}
.boleto li {
	display:block;
	margin:0;
	padding:0;
}
.boleto li a{
	text-align:left;
	float:left;
	text-decoration:underline;
	font-size:12px;
	font-weight:bold;
	color:#58595b;
	width:100%;
}